/*
    Document   : style
    Created on : 18/07/2015, 1:58:44 PM
    Author     : Tim Davies (BrisData)
    Description:
        Main style sheet for WorldWellnessGroup.org.au (Driven by Concrete5)
*/
body
{
        background:#ffffff;
        font-family: 'PT Sans', sans-serif;
        color:#333;
		line-height: 1.5;
}

.container{
	max-width: 1298px;
	margin: 0 auto;
}
.p20{
	padding: 0 20px;
}
p
{
        margin:0;
        line-height:1.5em;
}

a
{
        text-decoration:underline;
        color:inherit;
        transition: color .5s ease;
		color: #395292;
}
a:hover{
	color: #ee7c30;
	text-decoration: underline;
}
h1, h2, h3{
	font-weight: 700;
}
h1{
	font-size: 24px;
	letter-spacing: 1px;
}
h2{
	font-size: 18px;
	letter-spacing: 1px;
}
h3{
	letter-spacing: 1px;
}
/* LISTS */



/* BUTTONS */

.button
{
	font-family: 'PT Sans', sans-serif;
    background-color: #f58022;
    border-radius: 3px;
    color: #ffffff;
    padding: 7px 14px;
    text-decoration: none;
    text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
}

.button:hover
{
	background-color: #ce6f22;
	color: #fff;
	text-decoration: none;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

/* INPUT */
input[type="text"], input[type="email"], input[type="password"], textarea {
    background-color: white;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 14px;
    height: 20px;
    line-height: 1.42857;
    padding: 6px 12px;
}
/* HEADER */

header
{
        position:relative;
        width:auto;
        margin: 0;
		height: 128px;
		-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.33);
		-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.33);
		box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.33);
}

.logo{
	height: 128px;
	width: 250px;
	float: left;
}
.top-text{
	float: right;
	height: 60px;
	width: 600px;
	text-align: right;
	font-size: 24px;
	font-weight: bold;
	color: #336699;
	margin-top: 20px;
	font-family: 'Times New Roman', serif;
	letter-spacing: 2px;
}
.top-text .alt {
	color: #6699ff;
}
.top-text .button{
	margin-left: 10px;
}
.dropdown_nav
{
	margin-top:15px
}

.dropdown_nav ul
{
	list-style:none;
	position:relative;
	float:right;
	margin:0;
	padding:0
}

.dropdown_nav ul a
{
	display:block;
	color:#336699;
	text-decoration:none;
	font-weight:bold;
	text-transform: uppercase;
	font-size:14px;
	line-height:32px;
	padding:0 15px;
	letter-spacing: 0.05em;
}
.dropdown_nav li:not(:emtpy):after
{
    content: "V";
    color: black;
    position: relative;
    left: 120%;
    /* Well those styles are not best but you get the idea */
}
.dropdown_nav ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0
}

.dropdown_nav ul li.current-menu-item
{
	background:#ddd
}

.dropdown_nav ul li:hover
{

}

.dropdown_nav ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:15px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.33);
	box-shadow: 2px 2px 2px 0px rgba(0,0,0,0.33);
}

.dropdown_nav ul ul li
{
	float:none;
	width:300px
}

.dropdown_nav ul ul li:first-child
{
	border-top: #3a5292 1px solid;
}

.dropdown_nav ul ul li:hover
{
	background: #efefef;
}

.dropdown_nav ul ul a
{
	line-height:120%;
	padding:10px 15px
}

.dropdown_nav ul ul ul
{
	top:0;
	left:100%
}

.dropdown_nav ul ul ul li:first-child
{
	border-top: none;
}

.dropdown_nav ul li:hover > ul
{
	display:block
}

/* Donate Section */
#donate {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
	background: #fff;
	z-index: 1000;
}
#donate_overlay{
	display: none;
	position: fixed; top: 0; left: 0; right: 0; bottom: 0;
	background: #fff;
	z-index: 900
}
#donate #b_donate_close{
	text-decoration: none;
	font-weight: bold;
	font-size: 24px;
	display: block;
	padding: 20px;
	text-align: right;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10000;
}
#donate form::before {
    border: 1px solid rgba(84, 119, 173, 0.3);
    border-radius: 20px;
    content: " ";
    display: block;
    height: 425px;
    left: 5px;
    position: absolute;
    top: 18px;
    width: 520px;
    z-index: 1;
}
#donate form::after {
    border: 1px solid rgba(84, 119, 173, 0.5);
    border-radius: 25px;
    content: " ";
    display: block;
    height: 435px;
    left: 0;
    position: absolute;
    top: 13px;
    width: 530px;
    z-index: 1;
}
#donate form {
    margin: 20px auto;
    position: relative;
    width: 530px;
	margin-bottom: 0;
}
#donate input.error{
	border-color: rgba(236, 82, 82, 0.8) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(236, 82, 82, 0.6) !important;
    outline: 0 none !important;
}
#donate h1{
    color: #fff;
    font-size: 26px;
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
    margin-left: auto;
    margin-right: auto;
    height: 40px;
}
#donate h4{
	color: #273243;
    font-size: 24px;
    font-weight: 300;
    margin: -15px 0 20px;
    text-align: center;
}
#donate h5{
	color: #273243;
    font-size: 24px;
    font-weight: 300;
    margin: -15px 0 20px;
    text-align: center;
	    margin-top: 130px;
}

#donate #general_error {
	background: #f36547 none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    display: none;
    padding: 5px 10px;
    position: absolute;
    top: -5px;
    width: 100%;
    z-index: 15;
}
#donate * {
  box-sizing: border-box;
}
#donate input {
  display: inline-block;
  margin-right: 12px;
height: 100%;
}
#donate .card{
  box-sizing: border-box;
	backface-visibility: hidden;
    background: #f8fcff none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    height: 400px;
    left: 15px;
    margin: 30px 0;
padding: 25px 50px;
    position: absolute;
    width: 500px;
	z-index: 1100;
  text-align: center;
}
#donate .card_container{
	height: 485px;
    position: relative;
    transform-style: preserve-3d;
    z-index: 1050;
    margin-top: 5px;
}
#donate .disp-amount {
  text-align: center;
  font-size: 30px;
}
.amount_container {
	padding: 20px;
  width: auto;
  display: inline-block;
}
.amount_container .button{
	display: inline-block;;
  margin: 10px 15px;
  text-align: center;
  width: 65px;
	z-index: 1100;
}
.amount_container .button:hover{

}
.amount_container .selected{
	box-shadow: 0 1px 1px 1px rgba(0, 0, 0, 0.3) inset;
	background: #395292;
}
.amount_container input {
	border: 1px solid #ccc;
    border-radius: 3px;
    height: 30px;
    margin-left: 14px;
    margin-top: 8px;
    padding: 5px 10px;
    width: 167px;
    height: 40px;
}

.field{
	margin: 10px 0px;
  text-align: left;
}
.details_form .field {
  margin: 20px 0px;
}
.step2 input, .step3 input {
    font-family: courier;
    font-size: 16px;
    padding: 10px;
    width: 240px;
}
.step3 input {
	width: 100%;
}
#donate select{
	background: rgba(47, 133, 208, 0.6) none repeat scroll 0 0;
    border-color: #3993e1;
    color: #fff;
	background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    color: #555;
    display: inline-block;
    font-size: 14px;
    height: 40px;
    line-height: 30px;
    margin-bottom: 10px;
    padding: 4px 6px;
    vertical-align: middle;
}
#donate .paypal{
	float: right;
    text-align: right;
    top: 20px;
    width: 100%;
}
.card-expiry-month{
	width: 110px;
}
.card-expiry-year{
	width: 70px;
}
#donate label {
    color: #273243;
    font-weight: normal;
    text-transform: uppercase;
    display: block;
}
#donate .step2 label {
    color: #273243;
    font-weight: normal;
    text-transform: uppercase;
width: 130px;
    display: inline-block;
}

#b_next_step {
    background: #f58022 none repeat scroll 0 0;
    color: #fff;
    font-size: 24px;
    padding: 15px 0;
    position: relative;
    width: 100%;
    z-index: 10;
}
#donate .step2, #donate .step3, #donate .step4{
	display: none;
}
#donate .disabled {
	cursor: default;
	background: url("../img/ajax-loader.gif") #8ff0a8 no-repeat 30% 50%;
}
#donate .amount_container input {
	height: 40px;
}
#breadcrumbs {
  margin: 0 auto;
  display: inline-block;
  margin: 10px;
}
#breadcrumbs li:first-child {

}
#breadcrumbs li.current {
}
#breadcrumbs li.completed, .sequential.sequential-active #breadcrumbs li.current {
    color: #555;
    cursor: pointer;
    font-weight: 700;
}
#breadcrumbs li {
    color: #b8b8b8;
    display: block;
    float: left;
    font-family: "Gotham SSm 4r","Gotham SSm A","Gotham SSm B","Helvetica Neue",Helvetica,Segoe,"Segoe UI","Segoe WP",Calibri,Arial,clean,sans-serif;
    font-size: 14px;
    font-weight: 400;
    list-style-type: none;
    padding: 0px;
    position: relative;
    text-align: center;
    transition: color 0.25s linear 0s, background-color 0.25s linear 0s;
    width: 100px;
}
#breadcrumbs li.completed span, .sequential.sequential-active #breadcrumbs li.current span {
    background: #f58022 none repeat scroll 0 0;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.2) inset;
}
#breadcrumbs li span {
    background: #b8b8b8 none repeat scroll 0 0;
    border-radius: 15px;
    color: #fff;
    display: block;
    font-weight: 700;
    margin: 5px auto 0;
    padding: 4px;
    text-align: center;
    transition: color 0.25s linear 0s, background-color 0.25s linear 0s;
    width: 30px;
    height: 30px;
}
#breadcrumbs li hr {
    background: none;
    border-top: 1px solid #c9c9c9;
    left: -40px;
    position: absolute;
    top: 60%;
    z-index: -1;
    width: 80px;
}

#donate .cvv{
	width: 40%;
	float: left;
}
#donate .expiry{
	float: right;
}
.donTax {
		margin-top: 20px;
		text-align: center;
		display: block;
	}
/* Tablet Nav Section */
#b_tablet_menu{
	    border: 2px solid #a9a9a9;
    border-radius: 2px;
    bottom: 0;
    color: #a9a9a9;
    display: none;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 12px;
    margin-right: 20px;
    padding: 2px 28px;
    position: absolute;
    right: 0;
    text-decoration: none;
}
#b_tablet_menu:hover{
	color: #ef7a2f;
	border: 2px solid #ef7a2f;
	text-decoration: none;
}
.menu_cont{
	border-bottom: #fff 2px solid;
	padding-bottom: 40px;
	margin-bottom: 40px;
}
.menu_cont h5 {
    color: #30444e;
    font-size: 26px;
    margin: 50px 0 0;
	font-weight: 700;
    text-transform: uppercase;
	display: block;
	float: left;
	width: 100px;
}
.menu_cont a {
	display: block;
    float: right;
    font-size: 30px;
    height: 40px;
    margin-top: 30px;
    padding-top: 6px;
    text-align: center;
    width: 100px;
	text-decoration: none;
}
#tablet_nav .container {
	padding: 50px;
}
#tablet_nav{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: none;
	background: rgba(195, 231, 238, 0.98) none repeat scroll 0 0;
	z-index: 1000;
}
#tablet_nav ul ul li a{
	padding: 10px 20px;
}
#tablet_nav ul li a{
	display: block;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 0;
	text-transform: uppercase;
	color: #30444e;
	text-decoration: none;
}
#tablet_nav ul li a:hover{
	color: #ef7a2f;
	text-decoration: none;
}
#tablet_nav_overlay{
	display: none;
	position: fixed; top: 0; left: 0; right: 0; bottom: 0;
	background: rgba(195, 231, 238, 0.98) none repeat scroll 0 0;
	z-index: 900
}
.menu-btn {
  display: block;
  float: right;
  width: 50px;
  border-bottom: 1px solid rgba(255,255,255,.1);
  border-top: 1px solid rgba(0,0,0,.1);
  border-right: 1px solid rgba(0,0,0,.1);
  border-left: 1px solid rgba(0,0,0,.1);
  text-transform: uppercase;
  border-radius: 3px;
  font-size: 12px;
  margin-right: 10px;
  float: right;
  text-align: center;
  color: #FFF;
}
.menu-btn .inner {
  border-bottom: 1px solid rgba(0,0,0,.1);
  border-top: 1px solid rgba(255,255,255,.1);
  border-radius: 3px;
  text-align: center;
  height: 23px;
  padding-top: 4px;
}
#mobile_menu {
	display: none;
}
#mobileMenu a {
	color: #fff;
	text-decoration: none;
}
#mobileMenu a:hover{
	color: #fff;
	text-decoration: none;
}
#mobileMenu
{
        top: 0;
        left: 0;
        width: 100%;
        display: none;
}
#mobileMenu .left {
display: block;
float: left;
font-size: 12px;
padding-left:20px;
}
#mobileMenu .left img{
  padding: 0;
  margin: 0;

}
#mobileMenu ul li a
{
        display:block;
        background-color: #E56038;
        color: #fff;
        padding: 12px 0;
        letter-spacing: 0.1em;
        text-align: center;
        text-transform: uppercase;
        border-bottom: 1px solid #CC5836;
        height: 24px;
}
#mobileMenu .top-bar a {
  text-align: left;
  height: 27px;
}
.toggleMobile
{
        display: none;
}

/* Bread Crumbz */
.bread-crumb{
	color: #ffffff;
	letter-spacing: 0.1em;
	height: 100px;
	background: #ef7b30;
	background-image: url("../img/bread-crumb-background.jpg");
	background-position: 10% 0%;
	-webkit-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.33);
	-moz-box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.33);
	box-shadow: inset 0px -5px 5px 0px rgba(0,0,0,0.33);
}
.bread-crumbly {
	margin-top: 25px;
	padding: 0;
	font-size: 12px;
	float: left;
	width: 100%;
}
.bread-crumbly a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.bread-crumbly a:hover {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}
.bread-crumbly span{
	font-weight: bold;
}
.bread-crumb h1{
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 0;
	font-size: 26px;
	font-weight: bold;
	float: left;
	width: 100%;
}

/* Section: Hero */
.hero{
	height: 400px;
	background: #eaeaea url("../img/hero-image.jpg") no-repeat;
  background-position: 40% 50%;
}
.hero_cont{
	float: left;
    height: 290px;
    margin-top: 80px;
    width: 600px;
}
.hero .imag {
	float: left;
	height: 400px;
	width: 50%;

}
.hero h1{
	display: block;
	font-size: 42px;
	color: #336699;
	line-height: 40px;
	letter-spacing: 2px;
}
.hero p{
	display: block;
	margin-top: 20px;

}
.hero h2{
	display: block;
	height: 30px;
	background-color: rgba(0, 0, 0, 0.2);
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	letter-spacing: 2px;
	overflow: hidden;
}
.bookMobile {
display: none;
margin-top: 100px;
}

/* Section: Content */
.content{
	padding: 30px 20px;
}
.content ul{
	margin: 0.5em 1.5em;
	list-style: disc;
}
.content ul li{
	padding: .2em 0 .2em .5em;
	color: #666;
}
.content ul ul{
	margin: 0 0 0 1.5em;
}
.content ul ul li{
	border-bottom: none;
}
.conten ul li:hover{
	background: #f2f2f2;
}
.content ol{
	list-style: decimal;
	margin: 0.5em 1.5em;
}
.content ol li{
	padding: .2em 0 .2em .5em;
	color: #666;
}
.content h1{
	font-size: 2em;
    line-height: 1.1;
}
.content h2{

}
.content h1, .content h2, .content h3{
	padding: 1.5em 0 .5em;
  display: inline-block;
}
.content h1:first-child{
	padding: 0em 0 .5em;
}
.content h2{
	font-size: 1.5em;
    line-height: 1.3;
}
.content h3{
	letter-spacing: .125em;
	text-transform: uppercase;
}
.content img {
	padding: 20px;
  background-color: #fff;
}
.content img:first-child {
    background-color: #fff;
}
.content p {
	padding: .5em 0;
}
.content strong{
	font-weight: bold;
}
.youtube-player {
  width: 300px;
}
/* SPACER */

#spacer
{
        width:auto;
        height:70px;
        background-color:#e56038;
        position:relative;
        font-family: 'Open Sans', sans-serif;
        color:#fff;
        font-size:18px;
}

#spacer p
{
        margin-top:22px;
        width:auto;
        position:absolute;
        left:50%;
        margin-left:-450px;
}

#spacer .search
{
        margin-top:15px;
        width:auto;
        position:absolute;
        right:50%;
        margin-right:-480px;
}

.relics * {
  box-sizing: border-box;
}

.relic {
  float: left;
  width: 25%;
}

.relic a {
  display: block;
  text-decoration: none;
}
.relic .cont {
  overflow: hidden;
  z-index: 10;
  background-color: rgba(0,0,0,.3);
  height: 250px;
  padding: 10px;
}
.relic .title {
  font-size: 20px;
  margin-top: 90px;
  color: #fff;

  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
}
.relic .hover {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.65);
  color: #fff;
  -webkit-transition: opacity .2s ease-out,visibility 0s linear .2s;
  -moz-transition: opacity .2s ease-out,visibility 0s linear .2s;
  -o-transition: opacity .2s ease-out,visibility 0s linear .2s;
  transition: opacity .2s ease-out,visibility 0s linear .2s;
}
.relic .cont:hover {
    background-color: rgba(229, 96, 56, 0.9);
}
.relic.gp{
    background: url("../img/GP-img.jpg") no-repeat 50% 50%;
}
.relic.pp{
    background: url("../img/PP-img.jpg") no-repeat 50% 50%;
}
.relic.mh{
    background: url("../img/MH-img.jpg") no-repeat 50% 50%;
}
.relic.ac{
    background: url("../img/AC-img.jpg") no-repeat 50% 50%;
}
.relic.tm{
    background: url("../img/TM-img.jpg") no-repeat 50% 50%;
}
.relic.dn{
    background: url("../img/DON.jpg") no-repeat 50% 50%;
}
.relic.iss{
    background: url("../img/ISS.jpg") no-repeat 50% 50%;
}
.relic.hp{
    background: url("../img/HP.jpg") no-repeat 50% 50%;
}
.relic.cs{
    background: url("../img/CS.jpg") no-repeat 50% 50%;
}
.relic.ref{
    background: url("../img/refugee.jpg") no-repeat 50% 50%;
}
.gp .title {
  font-size: 30px;
  margin-top: 100px;
}
.relic-donate .title {
  font-size: 30px;
  margin-top: 100px;
}
.relic-donate{
}

.front-wwa {
text-align: center;
margin-top: 80px;
margin-bottom: 80px;
}
.font-wwa h1 {
    font-size: 24px;
    font-weight: 700;
}
.font-wwa p {
  line-height: 1.6em;
color: #1e1e1e;
font-size: 16px;
}

/* FOOTER */

footer
{
        clear:both;
        width:auto;
        background:#333333;
		position: relative;
}

footer .wrapper
{
        line-height:25px;
        margin: 0 auto;
        width:auto;
        max-width:1298px;
        font-size:14px;
		padding-bottom: 30px;
}

footer .wrapper .column
{
        color:#ababab;
        float:left;
        width:25%;
		padding-top: 30px;
}
footer article .art_cont
{
        padding: 0 20px;
}

.social {
	display: block;
	width: 140px;
	background: #3d3d3d;
	text-align: center;
	margin-bottom: 15px;
	color: #fff;
	text-decoration: none;
	padding: 3px 0;
}
.social:hover {
	text-decoration: none;
}

footer a {
	display:block;
    width:auto;
	display:block;
    width:auto;
    padding: 0;
	text-decoration: none;
	color: #939292;
}
footer a:hover {
	color: #fff;
	text-decoration: none;
}
footer .bold{
	font-weight: bold;
}
footer .wrapper .column.midlist ul li
{
        display:block;
        width:auto;
        padding:0 0 10px 25px;
        margin-bottom:10px;
        border-bottom: 1px solid #444444;
        background:url(img/arrowright2.png) left 6px no-repeat;
}

footer .wrapper .column.midlist ul li a:hover
{
        color:#fff;
}

footer .wrapper .column.rightlist ul li
{
        display:block;
        width:auto;
        margin-bottom:15px;
}

footer .wrapper .column.rightlist ul li a span
{
        margin-left:95px;
        display:block;
}

footer .wrapper .column.rightlist ul li a img
{
        transition: border .25s ease;
        float:left;
        border:3px solid #444444;
}

footer .wrapper .column.rightlist ul li a img:hover
{
        border-color: #5e5e5e;
}

footer .wrapper .column h4
{
        font-size: 16px;
        color: #fff;
        border-bottom: 1px solid #444444;
        padding: 0 0 10px 0;
        margin-bottom: 10px;
}


/* SKIPLINK */
.go-top
{
        position: fixed;
        bottom: 2em;
        right: 2em;
        text-decoration: none;
        color: white;
        background-color: rgba(0, 0, 0, 0.3);
        font-size: 12px;
        padding: 1em;
        display: none;
}

.go-top:hover
{
        background-color: rgba(0, 0, 0, 0.6);
}

/* MISC */
.clear
{
        clear:both;
}
.hidden
{
        position:absolute;
        clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
          clip: rect(1px, 1px, 1px, 1px);
}
.highlight {
  border-top: #f9f8f6 1px solid;
  border-bottom: #Fff 1px solid;
}
.mobile-social {
margin-bottom: 75px;
background: #3d3d3d;
height: 64px;
display: none;
}
.mobile-social a {
  display: block;
width: 25%;
background: #3d3d3d;
text-align: center;
margin-bottom: 15px;
color: #fff;
text-decoration: none;
padding: 3px 0;
float: left;
padding: 20px 0px;
}
.mobile-footer {
  background: #f9f8f6;
  display: none;
  text-align: center;
padding: 40px 0px;
}
.mobile-footer p {
  padding: 10px 0px;
}
.mobile-footer a {
  color: #333;
}
.mobile-links {
  height: 55px;
  background: #7e8082;
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding-top: 20px;
}
.mobile-links a {
  color: #fff;
  text-decoration: none;
  display: block;
  float: left;
  width: 25%;
  text-align: center;
  font-size: 13px;
  line-height: 20px;
}
.mobile-links i {
  font-size: 25px;
}

/* MEDIA QUERIES FOR A RESPONSIVE LAYOUT */

@media (max-width: 1615px)
{
		.container
        {
                max-width: 1298px;
				margin: 0 auto;
        }
}

@media (max-width: 1200px)
{
	#b_tablet_menu{
		display: block;
	}
	.dropdown_nav {
		display: none;
	}
        footer .wrapper .column
        {
                font-size: 12px;
                width: 50%;
        }
}

@media (max-width: 950px)
{
	.hero_cont{
		margin: 0 auto;
    padding-top: 80px;
	float: none;
	}
	.hero {
		background-position: 80% 50%;
	}
	.top-text span{
		display: none;
	}
	.top-text {
		width: 330px;
	}
  .relic-donate{
    display: block;
  }
	 footer .wrapper .column
        {
                font-size: 12px;
                width: 50%;
        }
}

.lastBar {
	max-width: 500px;
	margin: auto;
	margin-bottom: 40px;
}
.lastBar a {
	float: left;
	display: block;
}
.lastBar a:first-child {
	margin-top: 65px;
}
.lastBar a:last-child {
	margin-left: 30px;
}
.foot {
	display: block;
	margin-top: 20px;
	text-align: center;
	color: #fff;
}
	#donate .donateTopBar {
		text-align: center;
		margin-top: 20px;
	}
@media (max-width: 500px)
{
	.lastBar a {
	float: none;
	display: block;
}
.bookMobile {
display: block;
}

  #donate form {
    margin: auto;
    width: auto;
    text-align: center;
  }
  #donate h1 {
    padding: 20px 0px;
  }
  #donate .card_container {
    height: 460px;
    margin-top: 0;
  }
  #donate .card{
    border-radius: 0px;
    width: 100%;
    left: 0;
    padding: 20px 0px;
    height: auto;
    height: 404px;
  }
  #donate form::before {
    border: none;
    border-radius: 0px;
    display: none;
  }
  #donate form::after {
    border: none;
    border-radius: 0px;
    display: none;
  }
  #donate .amount_container {
    padding: 0;
  }
  #donate .amount_container .button{
    box-sizing: border-box;
    width: 44%;
    margin: 10px 2.5%;
  }
  #donate .amount_container input{
    box-sizing: border-box;
    width: 44%;
    margin: 10px 2.5%;
  }
  #donate .details_form {
    padding-left: 20px;
    padding-right: 20px;
  }
  #donate .credit_card_form {
    padding-left: 20px;
    padding-right: 20px;
  }
	
  #b_next_step {
    width: 100%;
    margin-left: 0;
    border-radius: 0;
  }
  footer {
    display: none;
  }
  .mobile-social, .mobile-footer {
    display: block;
  }
  .mobile-links {
    display: block;
  }
  .relic{
    width: 50%;
  }
  #logo-bar {
    display: none;
  }
  .hero h1{
  	color: #fff;
    line-height: 50px;
    margin-top: 45px;
    text-align: center;
  }
  .hero p {
    display: none;
  }
	.hero_cont{
		float: left;
    height: 330px;
    padding-top: 40px;
    width: 100%;
	}
  .hero {
		background-position: 80% 50%;
	}
  .relic-donate {
    display: block;
  }
  .content {
    text-align: center;
  }
  .content img {
    float: none !important;
    margin: auto;
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 0;
  }
	#b_tablet_menu, #tablet_nav {
		display: none;
	}
        header
        {
            text-align: center;
			height: auto;
        }
		.top-text{
			display: none;
		}
        #mobileMenu
        {
                display: block;
                z-index: 99;
        }
 footer .wrapper .column
        {
                font-size: 12px;
                width: 100%;
        }
}

.showBDenv {
  position: fixed;
  margin: 20px;
  bottom: 0;
  right: 0;
  height: 20px;
  background: blue;
  color: white;
  padding: 20px;
  border: #fff solid 1px;
}
#he-webplugin-63504{
display: inline-block;
margin: 0;
padding: 0;
float: right;
margin-top: -4px;
margin-left: 20px;
}
.bookMobile #he-webplugin-63504 {
display: block;
Text-align: center;
float: none;
}
